;----------------------------------------
; Fix Wheels Wizard Stage 10
;----------------------------------------
modify:
{
	match:
	{
		"classname" "momentary_rot_button"
		"targetname" "stage3_ex_wizard_rbut1"
	}
	replace:
	{
		"distance" "68"
		"speed" "3"
	}
}
modify:
{
	match:
	{
		"classname" "momentary_rot_button"
		"targetname" "stage3_ex_wizard_rbut2"
	}
	replace:
	{
		"distance" "68"
		"speed" "3"
	}
}

;---------------------
; Change to 6 extends
;---------------------

modify:
{
	match:
	{
		"targetname" "map_fixthis"
		"classname" "func_brush"
	}
	delete:
	{
		"OnUser1" "console,Command,sm_mapvote_extend 4,0.04,1"
		"OnUser1" "console,Command,mce_extend 4,0.05,1"
	}
	insert:
	{
		"OnUser1" "console,Command,sm_mapvote_extend 6,0.04,1"
		"OnUser1" "console,Command,mce_extend 6,0.05,1"
	}
}
